V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
koto
V2EX  ›  问与答

iOS16.1 无法更新提示“无法验证更新”

  •  
  •   koto · 81 天前 · 1100 次点击
    这是一个创建于 81 天前的主题,其中的信息可能已经有所发展或是发生改变。

    不知为何?
    5 条回复    2022-11-08 11:44:14 +08:00
    koto
        1
    koto  
    OP
       81 天前
    换网络环境、隔了几天再试都不行
    dier
        2
    dier  
       81 天前
    找官方客服。参考 [如何联系我们]( https://www.apple.com.cn/contact/)
    vocaloid
        3
    vocaloid  
       81 天前 via iPhone   ❤️ 1
    之前有人好像说换过电池就会这样,原因不明
    可以试试用 iTunes 升级
    doomzc
        4
    doomzc  
       81 天前   ❤️ 1
    嗯嗯 重启试试换个网络 我以前路由上不知道开了什么。。。我家就不能更新
    couragei
        5
    couragei  
       81 天前   ❤️ 1
    我也是这样。换了电池就这样 使用 itunes 也不行
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   实用小工具   ·   2576 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 71ms · UTC 06:18 · PVG 14:18 · LAX 22:18 · JFK 01:18
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.